#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Mon Apr 11 10:06:12 EDT 2016
Accept\ Invalid\ SSL\ Certificates=[G'\uff21\uff43\uff43\uff45\uff50\uff54 \uff29\uff4e\uff56alid SSL Certificates\u0e0f\u0e39\u0130\u0131\uff5c]
AppScan=[G'AppScan\u0e0f\u0e39\u0130\u0131\uff5c]
AppScan\ Source=[G'\uff21\uff50\uff50\uff33can Source\u0e0f\u0e39\u0130\u0131\uff5c]
ASP=[G'ASP\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
Code\ Analytics=[G'\uff23\uff4f\uff44\uff45 Analytics\u0e0f\u0e39\u0130\u0131\uff5c]
devenv\ Path=[G'\uff44\uff45venv Path\u0e0f\u0e39\u0130\u0131\uff5c]
dll=[G'dll\u0e0f\u0e39\u0130\u0131\uff5c]
Full\ path\ to\ the\ AppScanSrcCli.exe\ file.\ For\ example\:C\:\\Program\ Files\\IBM\\AppScan\ Source\\bin\\AppScanSrcCli.exe=[G'\uff26\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff21\uff50\uff50\uff33\uff43\uff41\uff4e\uff33\uff52\uff43\uff23\uff4c\uff49.exe file. For example\:C\:\\Program Files\\IBM\\AppScan Source\\bin\\AppScanSrcCli.exe\u0e0f\u0e39\u0130\u0131\uff5c]
Full\ path\ to\ the\ devenv.exe\ file.\ For\ example\:\ C\:\\Program\ Files\\Microsoft\ Visual\ Studio\ 9.0\\common7\\ide\\devenv.exe=[G'\uff26\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff44\uff45\uff56\uff45\uff4e\uff56.\uff45\uff58\uff45 \uff46\uff49\uff4c\uff45. \uff26or example\: C\:\\Program Files\\Microsoft Visual Studio 9.0\\common7\\ide\\devenv.exe\u0e0f\u0e39\u0130\u0131\uff5c]
Hostname=[G'Hostname\u0e0f\u0e39\u0130\u0131\uff5c]
htmlFile=[G'htmlFile\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ Security\ AppScan\ Source=[G'\uff29\uff22\uff2d \uff33\uff45\uff43\uff55\uff52\uff49ty AppScan Source\u0e0f\u0e39\u0130\u0131\uff5c]
Java=[G'Java\u0e0f\u0e39\u0130\u0131\uff5c]
ozasmtFile=[G'\uff4fzasmtFile\u0e0f\u0e39\u0130\u0131\uff5c]
Path=[G'Path\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Results=[G'\uff32\uff45\uff50\uff4frt Results\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ XML=[G'\uff32eport XML\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ an\ AppScan\ source\ script\ with\ the\ AppScanSrcCli\ command.=[G'\uff32\uff55\uff4e \uff41\uff4e \uff21\uff50\uff50\uff33\uff43\uff41\uff4e source script with the AppScanSrcCli command.\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ Script=[G'\uff32un Script\u0e0f\u0e39\u0130\u0131\uff5c]
Scan\ /\ Upload=[G'\uff33\uff43\uff41n / Upload\u0e0f\u0e39\u0130\u0131\uff5c]
Scan\ a\ project\ and\ upload\ the\ results.\ This\ step\ can\ generate\ .paf\ and\ .ppf\ files.\ Scan\ results\ are\ loaded\ into\ IBM\ UrbanCode\ Build\ as\ a\ source\ analytics\ report\ on\ the\ build\ life.=[G'\uff33\uff43\uff41\uff4e \uff41 \uff50\uff52\uff4f\uff4a\uff45\uff43\uff54 \uff41\uff4e\uff44 \uff55\uff50\uff4c\uff4f\uff41\uff44 \uff54\uff48\uff45 \uff52\uff45\uff53\uff55\uff4c\uff54\uff53. \uff34\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 \uff43\uff41\uff4e \uff47\uff45nerate .paf and .ppf files. Scan results are loaded into IBM UrbanCode Build as a source analytics report on the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Script\ File=[G'\uff33\uff43ript File\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ accept\ invalid\ SSL\ certificates.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff41\uff43\uff43ept invalid SSL certificates.\u0e0f\u0e39\u0130\u0131\uff5c]
Sln=[G'Sln\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Type=[G'\uff33\uff4furce Type\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ location\ for\ the\ HTML\ results\ file.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff4c\uff4f\uff43ation for the HTML results file.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ location\ for\ the\ OZASMT\ results\ file.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff4c\uff4f\uff43ation for the OZASMT results file.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ path\ to\ the\ AppScanSrcCli\ commands.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff50ath to the AppScanSrcCli commands.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ path\ to\ the\ files\ to\ scan.\ For\ .sln\ files,\ the\ .sln\ file\ must\ be\ in\ the\ directory\ that\ you\ specify,\ and\ not\ a\ subdirectory.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff46\uff49\uff4c\uff45\uff53 \uff54\uff4f \uff53\uff43\uff41\uff4e. \uff26or .sln files, the .sln file must be in the directory that you specify, and not a subdirectory.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ host\ name\ of\ the\ AppScan\ server.=[G'\uff34\uff48\uff45 \uff48\uff4f\uff53\uff54 \uff4e\uff41\uff4de of the AppScan server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ to\ scan.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he application to scan.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ to\ publish\ to\ the\ build\ life.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 report to publish to the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ file\ to\ run.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50t file to run.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ token\ file\ to\ use\ to\ authenticate\ with\ AppScan.\ Use\ AppScan\ to\ generate\ the\ token\ file.=[G'\uff34\uff48\uff45 \uff54\uff4f\uff4b\uff45\uff4e \uff46\uff49\uff4c\uff45 \uff54\uff4f \uff55\uff53\uff45 \uff54o authenticate with AppScan. Use AppScan to generate the token file.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ type\ of\ files\ to\ scan.=[G'\uff34\uff48\uff45 \uff54\uff59\uff50\uff45 \uff4f\uff46 files to scan.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ XML\ file\ that\ contains\ the\ results\ to\ upload.=[G'\uff34\uff48\uff45 \uff38\uff2d\uff2c \uff46\uff49\uff4c\uff45 \uff54hat contains the results to upload.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plug-in\ includes\ steps\ to\ run\ IBM\ Security\ AppScan\ on\ build\ output,\ and\ to\ publish\ scan\ results\ to\ the\ build\ life.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff49\uff4e\uff43\uff4c\uff55\uff44\uff45\uff53 \uff53\uff54\uff45\uff50\uff53 \uff54\uff4f \uff52un IBM Security AppScan on build output, and to publish scan results to the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Token\ File=[G'\uff34oken File\u0e0f\u0e39\u0130\u0131\uff5c]
Upload\ scan\ report\ results\ to\ IBM\ UrbanCode\ Build.=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44 \uff53\uff43\uff41\uff4e \uff52eport results to IBM UrbanCode Build.\u0e0f\u0e39\u0130\u0131\uff5c]
